Table of Contents

Module: task | Twisted-0.19.0/twisted/internet/task.py
--- | ---
This module is deprecated. The functionality it used to provide is now provided by reactor.callFromThread, and reactor.callLater(0, ...).
Functions |
--- | ---
schedule
| schedule
    schedule (
            callable,
            *args,
            *kw,
            )

Table of Contents

This document was automatically generated on Sun Jul 14 19:52:41 2002 by HappyDoc version 2.0